@charset "utf-8";

/*-------------------------------------------------------------*/
/*                     common                                  */
/*-------------------------------------------------------------*/
* {margin:0; padding:0; font:12px/130% dotum; color:#808080;}
html,
body {height:100%;}
a {color:#3399ff; text-decoration:none}
a:hover {color:#3399ff; text-decoration:underline;}
img, fieldset {border:0;}
p {text-align:justify;}
ul, ol, li, dl, dd, dt {list-style:none;}
table {border-collapse:collapse; border:0 none;}
td, th {empty-cells:show; word-break:break-all;}
legend {display:none;}
input, textarea, select, fieldset input, fieldset img, fieldset select {vertical-align:middle;}
.v_top {vertical-align:top;}
.v_mid {vertical-align:middle;}
.clear {clear:both;}
.blind {position:absolute; left:-1000%; top:0; width:1px; heght:1px; font-size:0; line-height:0; overflow:hidden;}

/*-------------------------------------------------------------*/
/*                     Layout                                  */
/*-------------------------------------------------------------*/
#bodyWrapper {display:block; position:relative; width:100%; min-width:1040px; min-height:100%; _height:100%; /*overflow:auto;*/ overflow:visible; background:url(http://img.gpotato.kr/Flyff/Main/bg.jpg) top center no-repeat;}
.Wrap {width:1040px; margin:0 auto;}
.header {position:relative; text-align:center;} 
.side {display:inline; float:right; width:240px; margin-right:70px;}
.container {display:inline; float:left; width:640px; margin-left:70px; }
.sec_main {position:relative; height:200px; background:url(http://img.gpotato.kr/Flyff/Main/bx_main.gif) 0 23px no-repeat;}
.sec_ad {float:left; width:190px;}
.sec_cont {float:right; width:430px;}
.footer {width:900px; margin:0 auto; padding-top:80px;}

/*-------------------------------------------------------------*/
/*                     style                                   */
/*-------------------------------------------------------------*/
h2 {margin-bottom:5px;}

.game {position:absolute; z-index:10; top:-110px; left:-85px;}
.main_nav {position:absolute; z-index:10; top:0; left:0;}

.login h2 {margin-bottom:2px;}
.login {position:relative; float:left; width:170px; margin-top:85px; padding:0 8px 0 17px;}
.login p {width:100px; color:#FFF; line-height:100%;}
.login strong {display:block; font-weight:bold; color:#FFFF32;}
.login .input_id, .login .input_pw {width:100px; height:17px; padding:2px 2px 0; border:1px solid #589fce; background:#FFF;}
.login .input_id {background:#FFF url(http://img.gpotato.kr/Flyff/Main/label_id.gif) 5px 5px no-repeat;}
.login .input_pw {margin-top:1px; _margin-top:0; background:#FFF url(http://img.gpotato.kr/Flyff/Main/label_pw.gif) 5px 5px no-repeat;}
.login .btn {position:absolute; top:23px; right:10px;}
.login ul {margin-top:5px;}
.login ul li {padding:0 0 0 5px; background:url(/command//img/main_2010/bu_circle.gif) 0 4px no-repeat; font-size:11px;}
.login ul li a {color:#FFF; font-size:11px;}
.login ul li a:hover {color:#FFF;}

.main_ad {float:right;}


.ad {margin:20px 0;}
.ad img {margin-bottom:2px;}
.ad .img {margin-bottom:15px;}

.item {position:relative; margin-top:25px; height:150px; background:url(http://img.gpotato.kr/Flyff/Main/bx_item.gif) 0 20px no-repeat;}
.item .btn_prev {float:left; margin:38px 0 0 2px; _margin:38px 0 0 1px;}
.item .btn_next {float:right; margin:38px 2px 0 0; _margin:38px 1px 0 0;}
.item_box {position:absolute; top:38px; left:37px;width:370px; height:90px; overflow:hidden;}
.item_box ul { width:1000px;}
.item_box ul li {float:left; width:95px; margin-bottom:20px;}
.item_box .name {display:block; margin-top:3px; font-size:11px;}

.screen {overflow:hidden; width:430px; margin-top:25px;}
.screen ul {width:435px; *zoom:1;}
.screen ul:after {content:""; display:block; clear:both;}
.screen ul li {float:left; width:145px;}
.screen .img {padding:4px; border:1px solid #bfe5ff; background:#e5f5ff;}
.screen .name {display:block; width:138px; margin-top:3px; font-size:11px; text-align:center}

.news {position:relative; height:145px; *zoom:1;}
.news:after {content:""; display:block; clear:both;}
.news li {float:left; line-height:150%;}
.news li ul {display:none; position:absolute; top:50px; left:0; margin:0;}
.news li ul li {float:none; height:18px; margin:0; padding-left:44px;}
.news li ul li.notice {background:url(http://img.gpotato.kr/Flyff/Main/ico_notice.gif) 0 1px no-repeat;}
.news li ul li.event {background:url(http://img.gpotato.kr/Flyff/Main/ico_event.gif) 0 1px no-repeat;}
.news li ul li img {vertical-align:middle;}
.news li ul li a {color:#808080;}
.news li ul li a:hover {color:#3399ff;}

.quick {margin:20px 0; font:0/0 dotum;}
.quick img {margin-bottom:2px;}
.quick .img {margin-left:3px;}
.quick .img2 {margin-top:8px;}

.ranking {position:relative; height:173px; background:url(http://img.gpotato.kr/Flyff/Main/bx_ranking_btm.gif) bottom center no-repeat; *zoom:1;}
.ranking:after {content:""; display:block; clear:both;}
.ranking li {float:left;}
.ranking li table {display:none; width:230px; position:absolute; top:27px; left:5px;}
.ranking li table th {height:18px; background:#7fccff;}
.ranking li table td {font-size:11px; border-bottom:1px dashed #e1e1e1; line-height:150%}
.ranking li table td.no1, .ranking li table td.no2, .ranking li table td.no3, .ranking li table td.no4, .ranking li table td.no5 {width:110px; padding:5px 0 2px 25px;}
.ranking li table td.no1 {background:url(/command//img/main_2010/ico_no1.gif) 2px 3px no-repeat;}
.ranking li table td.no2 {background:url(http://img.gpotato.kr/Flyff/Main/ico_no2.gif) 2px 3px no-repeat;}
.ranking li table td.no3 {background:url(http://img.gpotato.kr/Flyff/Main/ico_no3.gif) 2px 3px no-repeat;}
.ranking li table td.no4 {background:url(http://img.gpotato.kr/Flyff/Main/ico_no4.gif) 2px 3px no-repeat;}
.ranking li table td.no5 {background:url(http://img.gpotato.kr/Flyff/Main/ico_no5.gif) 2px 3px no-repeat;}
.ranking li table td.point {width:70px; font:9px/120% verdana; text-align:right;}
.ranking li table td.point strong {color:#ff6633; font:9px/120% verdana;}
.ranking li table td.fluctuation {width:50px; text-align:center;}
.ranking li table td.last {border-bottom:none;}

.footer {position:relative; height:200px;}
.footer .info1 {margin-top:10px;}
.footer .info2 {margin-top:5px;}
.footer .info3 {margin:3px 0 30px;}
.footer .grade1 {display:inline;}
.footer .grade2 {display:inline; _margin-left:3px;}
.footer ul {position:absolute; top:115px; right:0;}
.footer ul li {float:left; margin:0 7px 0 0; padding:0 0 0 9px; background:url(http://img.gpotato.kr/Flyff/Main/line_site.gif) no-repeat; #font:0/0 dotum;}
.footer ul li.first {background:none;}
.footer .family {position:absolute; top:80px; right:0; width:259px; height:31px; background:url(http://img.gpotato.kr/Flyff/Main/flyff_link.png) no-repeat;}
.footer .family {_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.gpotato.kr/Flyff/Main/flyff_link.png', sizingMethod='crop');}
.footer .family select {position:absolute; top:5px; right:5px; width:115px; font:9px/normal verdana;}
.footer .family select option {font:9px/normal verdana;}